---
it:
  decidim:
    system:
      actions:
        confirm_destroy: Sei sicuro di voler cancellare?
        destroy: Elimina
        edit: Modifica
        new: Nuovo
        save: Salva
        title: Azioni
      admins:
        create:
          error: C'è stato un errore durante la creazione del nuovo utente con profilo Admin.
          success: L'utente Admin è stato creato.
        destroy:
          success: Amministratore eliminato con successo
        edit:
          title: Modifica Admin
          update: Aggiorna
        index:
          title: Amministratori
        new:
          create: Crea
          title: Nuovo Amministratore
        update:
          error: E' successo un errore durante la modifica di questo utente Admin.
          success: Admin modificato con successo
      default_pages:
        placeholders:
          content: Si prega di aggiungere contenuto significativo alla pagina statica %{page} sul pannello di amministrazione.
          title: Titolo predefinito per %{page}
      menu:
        admins: Amministratori
        dashboard: Cruscotto
        organizations: Organizzazioni
      models:
        admin:
          fields:
            created_at: Data/ora di creazione
            email: E-mail
          name: Amministratore
          validations:
            email_uniqueness: Esiste già un utente Admin con l'email che hai indicato.
        organization:
          actions:
            save_and_invite: Crea una nuova organizzazione e invita un utente Admin
          fields:
            created_at: Data/ora di creazione
            name: Nome
            smtp_settings: Impostazioni SMTP
          name: Organizzazione
      organizations:
        create:
          error: C'è stato un errore durante la creazione di una nuova organizzazione.
          success: OK, è stata aggiunta la nuova organizzazione.
        edit:
          secondary_hosts_hint: Inserisci ciascun elemento in una nuova linea
        index:
          title: Organizzazioni
        new:
          reference_prefix_hint: Il prefisso di riferimento è utilizzato solamente per identificare le risorse in tutte le organizzazioni
          secondary_hosts_hint: Inserisci ciascun elemento in una nuova linea
          title: Nuova Organizzazione
        update:
          error: C'è stato un errore durante l'aggiornamento di questa organizzazione.
          success: OK, l'Organizzazione è stata aggiornata.
        users_registration_mode:
          disabled: L'accesso può essere fatto solo con account esterni
          enabled: Permetti agli utenti di registrarsi e accedere
          existing: Non consentire agli utenti di registrarsi, ma consentire agli utenti esistenti di accedere
      shared:
        notices:
          no_organization_warning_html: È necessario creare un'organizzazione per iniziare. Assicurati di leggere %{guide} prima di procedere.
          our_getting_started_guide: La nostra guida iniziale
      titles:
        dashboard: Cruscotto
